API ReferenceConnected accounts
Delete connected account
Deletes (disconnects) an existing connected account.
Authorization
authorization AuthorizationBearer <token>
In: header
Path Parameters
connected_account_id*string
The connected account's unique identifier
Match
^cact_\w{12}$Response Body
text/plain
application/json
application/json
curl -X DELETE "https://example.com/v1/connected_accounts/cact_abcdef123456"""Update client PATCH
Update an existing client.
Delete user mapping DELETE
Remove the default user mapping between a provider and an external user on a connected account. Mappings on deactivated providers can also be removed. Returns a 404 when the connected account does not exist, is not accessible to the current actor, or is not a conferencing connected account; when the provider does not exist; or when no mapping exists for the provider on this connected account.